_id: wKIv4yCj8L3ADceU
_key: '!items!wKIv4yCj8L3ADceU'
img: systems/pf1/icons/items/weapons/glaive.png
name: Glaive
system:
  actions:
    - _id: 1ezds2xueeyrfh5q
      ability:
        attack: str
        critMult: 3
        damage: str
      actionType: mwak
      activation:
        type: attack
        unchained:
          type: attack
      damage:
        parts:
          - formula: sizeRoll(1, 10, @size)
            type:
              custom: ''
              values:
                - slashing
      duration:
        units: inst
      extraAttacks:
        type: standard
      name: Attack
      range:
        units: reach
        value: '0'
  baseTypes:
    - Glaive
  description:
    value: >-
      <p>A glaive is composed of a simple blade mounted on the end of a pole
      about 7 feet in length.</p>
  hardness: 10
  held: 2h
  material:
    base:
      value: steel
    normal:
      value: steel
  price: 8
  properties:
    rch: true
  sources:
    - id: PZO1110
      pages: 143, 146
    - id: PZO1123
      pages: '18'
  subType: martial
  weaponGroups:
    value:
      - polearms
  weaponSubtype: 2h
  weight:
    value: 10
type: weapon

